public/assets/fonts/Inter-ExtraBoldItalic.woff filter=lfs diff=lfs merge=lfs -text
public/assets/fonts/Inter-ExtraLight.woff2 filter=lfs diff=lfs merge=lfs -text
public/assets/fonts/Inter-italic.var.woff2 filter=lfs diff=lfs merge=lfs -text
public/assets/fonts/Inter-Light.woff2 filter=lfs diff=lfs merge=lfs -text
public/assets/fonts/Inter-Bold.woff filter=lfs diff=lfs merge=lfs -text
public/assets/fonts/Inter-BoldItalic.woff2 filter=lfs diff=lfs merge=lfs -text
public/assets/fonts/Inter-Italic.woff2 filter=lfs diff=lfs merge=lfs -text
public/assets/fonts/Inter-Medium.woff2 filter=lfs diff=lfs merge=lfs -text
public/assets/fonts/Inter-MediumItalic.woff2 filter=lfs diff=lfs merge=lfs -text
public/assets/fonts/Inter-SemiBold.woff filter=lfs diff=lfs merge=lfs -text
public/assets/fonts/Inter-BlackItalic.woff2 filter=lfs diff=lfs merge=lfs -text
public/assets/fonts/Inter-ExtraBold.woff filter=lfs diff=lfs merge=lfs -text
public/assets/fonts/Inter-Regular.woff filter=lfs diff=lfs merge=lfs -text
public/assets/fonts/Inter-SemiBoldItalic.woff filter=lfs diff=lfs merge=lfs -text
public/assets/fonts/Inter-Thin.woff filter=lfs diff=lfs merge=lfs -text
public/assets/fonts/Inter-Black.woff filter=lfs diff=lfs merge=lfs -text
public/assets/fonts/Inter-Black.woff2 filter=lfs diff=lfs merge=lfs -text
public/assets/fonts/Inter-BlackItalic.woff filter=lfs diff=lfs merge=lfs -text
public/assets/fonts/Inter-ExtraBoldItalic.woff2 filter=lfs diff=lfs merge=lfs -text
public/assets/fonts/Inter-ExtraLightItalic.woff filter=lfs diff=lfs merge=lfs -text
public/assets/fonts/Inter-Light.woff filter=lfs diff=lfs merge=lfs -text
public/assets/fonts/Inter-Bold.woff2 filter=lfs diff=lfs merge=lfs -text
public/assets/fonts/Inter-ExtraBold.woff2 filter=lfs diff=lfs merge=lfs -text
public/assets/fonts/Inter-ExtraLightItalic.woff2 filter=lfs diff=lfs merge=lfs -text
public/assets/fonts/Inter-LightItalic.woff2 filter=lfs diff=lfs merge=lfs -text
public/assets/fonts/Inter-MediumItalic.woff filter=lfs diff=lfs merge=lfs -text
public/assets/fonts/Inter-ThinItalic.woff2 filter=lfs diff=lfs merge=lfs -text
public/assets/fonts/Inter.var.woff2 filter=lfs diff=lfs merge=lfs -text
public/assets/fonts/Inter-BoldItalic.woff filter=lfs diff=lfs merge=lfs -text
public/assets/fonts/Inter-ExtraLight.woff filter=lfs diff=lfs merge=lfs -text
public/assets/fonts/Inter-Medium.woff filter=lfs diff=lfs merge=lfs -text
public/assets/fonts/Inter-Regular.woff2 filter=lfs diff=lfs merge=lfs -text
public/assets/fonts/Inter-SemiBold.woff2 filter=lfs diff=lfs merge=lfs -text
public/assets/fonts/Inter-SemiBoldItalic.woff2 filter=lfs diff=lfs merge=lfs -text
public/assets/fonts/Inter-Thin.woff2 filter=lfs diff=lfs merge=lfs -text
public/assets/fonts/Inter-Italic.woff filter=lfs diff=lfs merge=lfs -text
public/assets/fonts/Inter-LightItalic.woff filter=lfs diff=lfs merge=lfs -text
public/assets/fonts/Inter-roman.var.woff2 filter=lfs diff=lfs merge=lfs -text
public/assets/fonts/Inter-ThinItalic.woff filter=lfs diff=lfs merge=lfs -text
